<?php
$z[0]=Array("field","中国,跨境,魏晞,人民币,累计",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2014年，中国全年跨境贸易人民币结算业务累计发生6.55万亿元，直接投资人民币结算业务累计发生1.05万亿元。",69,213);
$z[1][4]['name']="description";
$z[2]=Array("field","中国外储余额3.84万亿美元 2014年仅增200亿美元",215,297);
$z[2][4]['name']="title";
$z[3]=Array("field","",299,338);
$z[3][4]['name']="writer";
$z[4]=Array("field","",340,379);
$z[4][4]['name']="source";
$z[5]=Array("field","",381,421);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　北京1月15日电 (记者 魏晞)中国人民银行15日公布2014年金融统计数据报告。</p>\r\n\n<p>　　2014年12月末，中国国家外汇储备余额为3.84万亿美元。这一数字仅比2013年末小幅增加200亿美元。</p>\r\n\n<p>　　此前一段时间，中国外汇储备曾接近4万亿美元。</p>\r\n\n<p>　　12月末，人民币汇率为1美元兑6.1190元人民币。</p>\r\n\n<p>　　2014年，中国全年跨境贸易人民币结算业务累计发生6.55万亿元，直接投资人民币结算业务累计发生1.05万亿元。</p>\r\n\n<p>　　2014年，以人民币进行结算的跨境货物贸易、服务贸易及其他经常项目、对外直接投资、外商直接投资分别累计发生5.9万亿元、6565亿元、1866亿元、8620亿元。(完)",423,1028);
$z[6][4]['name']="body";
$z[7]=Array("field","",1030,1069);
$z[7][4]['name']="litpic";

?>